Product comparison · 2 network switches

Zyxel GS1100-24 Unmanaged vs Zyxel GS2200-24P Managed L2 Power over Ethernet (PoE) Black

Add a product
  • 17specifications compared
  • 10differ
  • 7identical
  • 19known for one product only

Key differences

  • Switch type
    • GS1100-24 Unmanaged:Unmanaged
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:Managed
  • MAC address table
    • GS1100-24 Unmanaged:8000 entries
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:16000 entries
  • Switching capacity
    • GS1100-24 Unmanaged:52 Gbit/s
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:56 Gbit/s
  • Power consumption (typical)
    • GS1100-24 Unmanaged:16.2 W
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:268 W
  • Power over Ethernet (PoE)
    • GS1100-24 Unmanaged:No
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:Yes
  • Dimensions (WxDxH)
    • GS1100-24 Unmanaged:441 x 131 x 44 mm
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:440 x 310 x 43 mm
  • Power requirements
    • GS1100-24 Unmanaged:100 - 240 V AC, 50/60 Hz
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:100 - 240V AC, 50/60 Hz
  • Storage temperature (T-T)
    • GS1100-24 Unmanaged:-40 - 70 °C
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:-25 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of GS1100-24, GS2200-24P
36 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, RFC 3621
Ports & interfacesidentical
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers52 Gbit/s56 Gbit/s
Packet buffer memoryKnown for one0.448 MBUnknown — not stated by the source
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
Power1 differ
Power consumption (typical)Differs16.2 W268 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other features2 differ
Data transfer rateKnown for oneUnknown — not stated by the source41.7 Mbit/s
Dimensions (WxDxH)Differs441 x 131 x 44 mm440 x 310 x 43 mm
Power requirementsDiffers100 - 240 V AC, 50/60 Hz100 - 240V AC, 50/60 Hz
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Operational conditions1 differ
Storage temperature (T-T)Differs-40 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions1 differ
WeightDiffers2 kg4.8 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons